@charset "utf-8";
/* CSS Document */
/* ---reset.css--- */
/* html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {margin: 0;padding: 0;border: 0;} */

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {display: block;}

html{scroll-behavior: smooth;background:url(../images/deco.png)center 700px repeat-y,url(../images/layout.jpg)top center repeat;}
header{position: absolute;top: 0;left: 0; z-index: 1;}
body{background-color: transparent !important;}

:root {
	--PV-font: #161827; /* 文字色-灰 */
	--PV-eslite: #cb4845; /* 誠品線上標準色 */
	--layout-color1: #111111;
	--layout-color2: #333333;
	--layout-color3: #555555;
	--layout-color4: #777777;
	--layout-color5: #999999;
	--layout-color6: #aaaaaa; 
}

/* PC */
.WRAPPER{ position:relative; width:100%; min-width:1200px; margin:0 auto; overflow:hidden;}
@media screen and ( max-width: 991px ){
.WRAPPER{ min-width:100%;}
header{position: relative;}
html{background:url(../images/layout.jpg)top center repeat;background-size: 150%;}
}
.container { overflow: hidden; }
/* .topbox { position: relative; width: 1200px; margin: auto;} */
.kv_pc {width: 100%;  position: relative; text-align:center; display: flex;justify-content: center;max-width: 1920px; margin: auto;flex-wrap: wrap-reverse;}
.kv_pc img { display: block; text-align: center; }
.kv_m { display: none; }
.kv_m img { display: block; }
.kv_m a {font-size: 0; display: block; }
.for_pc{ display: block; }
.for_m { display: none; }

/* 
.block{ margin: 0 auto; max-width: 1920px; padding: 1px 0;}
.bg_1200{ width:1200px; min-width:1200px; margin:0 auto;} */

/* m */
@media screen and ( max-width: 991px ){
	.kv_m { display: block; width: 100%; }
	.kv_m img {  width: 100%; }
	.kv_pc { display: none; }
	.container {width: 100%; min-width: auto; }
	.for_pc{ display: none; }
	.for_m { display: block; }
	.block{ margin: 0 auto; max-width: 100%; padding: 2vw 0;}
	/* .bg_1200{ width:100%; min-width:100%; margin:0 auto;} */
	.titleC{ margin: 0px; padding: 5vw 2vw 2vw;}
}

/*--  版面微調  --*/

@media screen and ( max-width: 991px ){}

/*--  共通設定  --*/
@media screen and ( max-width: 991px ){}

/*--  0.kv   --*/

.title-item{ position: absolute;z-index: 90;}
.title01{  width: calc((636 / 1920) * 100%); top: calc((21 /740) * 100%); left: calc((505 / 1920) * 100%);}
.title02{  width: calc((145 / 1920) * 100%); top: calc((51 /740) * 100%); left: calc((592 / 1920) * 100%);}
.title03{  width: calc((138 / 1920) * 100%); top: calc((49 /740) * 100%); left: calc((1189 / 1920) * 100%);}
.title04{  width: calc((212 / 1920) * 100%); top: calc((231 /740) * 100%); left: calc((583 / 1920) * 100%);}
.title05{  width: calc((210 / 1920) * 100%); top: calc((227 /740) * 100%); left: calc((854 / 1920) * 100%);}
.title06{  width: calc((216 / 1920) * 100%); top: calc((227 /740) * 100%); left: calc((1122 / 1920) * 100%);}
.title07{  width: calc((367/ 1920) * 100%); top: calc((499 /740) * 100%); left: calc((1159 / 1920) * 100%);}
.title08{  width: calc((496/ 1920) * 100%); top: calc((591 /740) * 100%); left: calc((1030 / 1920) * 100%);}



/*--  0.攻略   --*/
.notice{text-align: center;padding: 10px 0 5px;font-size: 0.9rem;line-height: 1.2rem;color: #fff;letter-spacing:0.5px;}

@media screen and ( max-width: 991px ){
.notice{padding: 1vw 5vw;}
}


/*--  0.攻略   --*/
.block0{background: url(../images/dis-bottom.png)center bottom no-repeat,url(../images/dis-top.png)center top no-repeat,url(../images/dis-bg.png)repeat;padding:60px 0 110px;margin-bottom: -50px;}
.block0 .blk_body{background:transparent;}
.row.tips{margin: 20px auto 0;width: 1140px;}


@media screen and ( max-width: 991px ){
	.block0{background-size: 120%,100%,100%;padding:4vw 0 10vw;margin-bottom: 0vw;}
	.row.tips{margin: 2vw auto 0;width: 100%;}
}

/*--  0.區塊   --*/
.blk_body{background:url(../images/1200bg.png)top center repeat-y;position: relative;margin-bottom: 50px;}
.blk_body::after{background:url(../images/1200bottom.png)top center no-repeat;height: 32px;position: relative;content: '';display: block;margin:0px 0 0px;top: 40px;}

.block0 .blk_body{margin-bottom: 0px;}
.block0 .blk_body::after{display: none;}
/* .blk_item{background:transparent;} */

/*--  標題   --*/
.blk_head{background: url(../images/1200top-2.png)bottom center no-repeat, url(../images/1200top.png)top center no-repeat;height: fit-content;padding:40px 50px 80px ;}
.btt{color: #fff;font-size: 46px;padding: 15px 50px;display: flex;align-items: center;justify-content: center;flex-direction: column;background: url(../images/bg2.png);transform: rotate(-2deg);font-family: 'Noto Serif TC',serif;font-weight: bold;line-height: 1.2;}
.btt small{margin-top: 5px;font-size: 26px;}
.stt{color: #000;font-size: 50px;padding: 0 0 0 0;display: inline-flex;align-items: center;justify-content: center;}
.stt::before{content: '';background: url(../images/before.png)bottom center no-repeat;width: 240px;height: 50px;display: inline-flex;position: relative;margin: 0 -15px 0 0;left: -15px;display: none;}
.stt::after{content: '';background: url(../images/after.png)bottom center no-repeat;width: 240px;height: 50px;display: inline-flex;position: relative;margin: 0  0 0 -15px;right:-15px;display: none;}



@media screen and ( max-width: 991px ){
.tips{margin: 0 auto;}
.blk_head{background:url(../images/1200top.png)top center no-repeat;height:fit-content;margin-bottom:-5vw;background-size: 100%;padding: 7vw 3vw 8vw;background-size:200%;}
.btt{padding: 2vw 4vw;font-size: 8vw;transform: rotate(0deg);}
.btt small{margin-top: 1vw;font-size: 4.5vw;padding: 0 10vw;line-height: 1.2;}

.stt{margin: 0 auto 2vw;}
.stt{font-size: 8vw;}
.stt::before{content: '';background: url(../images/before-m.png)bottom center no-repeat;width:14vw;height: 8vw;display: inline-flex;margin: 0 -1vw 0 0;left:1vw;background-size: contain;}
.stt::after{content: '';background: url(../images/after-m.png)bottom center no-repeat;;width:14vw;height: 8vw;;display: inline-flex;margin: 0  0 0 -1vw;right:1vw;background-size: contain;}
.blk_body::after{background:url(../images/1200bottom.png)top center no-repeat;height:5vw;position: relative;content: '';display: block;margin:0px 0 -5vw;top: 2vw;background-size: 110%;}


.blk_body{margin-bottom: 2vw;}
}


/*--  1.   --*/

.recommend h3{background: url(../images/bg4.png);color: #fff;padding: 15px 8px 15px 5px;height: fit-content;text-align: center;}
.recommend a{background:url(../images/bg6.png);padding: 20px;}

.half ul{background: #ffffff88;}

.recommend .font h4{line-height: 1.2;}
.scene .font h4,.hightlight .font h4{background: url(../images/bg7.png);}
.quotes li:nth-child(odd){background: url(../images/bg7.png);}
.quotes li:nth-child(even){background: url(../images/bg5.png);}
.toptitle .font h4{background: url(../images/bg3.png);}
a.more{background: var(--PV-font);font-size: 24px;font-family: 'Noto Serif TC',serif;color: #fff;padding: 8px 15px;transform: rotate(2deg);margin: 0 15px;transition: 0.5s all;}
a.more:hover{background:#299e8d;transform: rotate(5deg);}

.block10 .btt span,.block12 .btt span,.block13 .btt span{display: none;}

.toptitle img, .hightlight img{padding: 10px;}
.quotes .font:after{display: none;}

@media screen and ( max-width: 991px ){
	.recommend{padding:2vw;}
	.recommend a{background:#fff;padding: 0px;flex-direction: column;}
	.recommend h3{padding: 0.5vw 4vw;}

	.block6 .blk_head,.block7 .blk_head,.block8 .blk_head,.block9 .blk_head,.block10 .blk_head,.block12 .blk_head{flex-direction: column;}
	a.more{display:block;transform: rotate(0deg);margin: 0vw auto;}

	.hightlight li{width: 46vw;}
	.block10 .btt span,.block13 .btt span{display: block;}
}

/*--  2.   --*/

@media screen and ( max-width: 991px ){}


/*--  3.   --*/

@media screen and ( max-width: 991px ){}


/*--  4.   --*/

@media screen and ( max-width: 991px ){}


/*--  5.   --*/

@media screen and ( max-width: 991px ){}

/*--  6.   --*/

@media screen and ( max-width: 991px ){}


/*--  7.   --*/

@media screen and ( max-width: 991px ){}


/*--  8.   --*/

@media screen and ( max-width: 991px ){}


/*--  9.   --*/

@media screen and ( max-width: 991px ){}


/*--  10.   --*/

@media screen and ( max-width: 991px ){}



/*--  menu.   --*/

.menustyle2{background: #000;}
/* .menustyle2 .nav > *{border-bottom: 0.5px solid #fff;} */
.menustyle2 a{color: #fff;}
.menustyle2 .nav-link:focus, .menustyle2 .nav-link:hover,.menustyle2 .nav-link.active{color: #000;background:#ff3366;}
@media screen and ( max-width: 991px ){
	.blk_pre .tips a{padding: 0.5vw;}
		.go_btn{gap: 1vw;}
}



/*--永久改動--*/
.hightlight img,.toptitle img,.circle img,.published img,.hightlight_5p img,.circle_5p img,.scene img{object-fit: contain;}
.slick-dots li button:before{font-size:32px!important;color:#fff!important;}
.nolink:hover{transform: scale(1)!important;}

@media screen and ( max-width: 991px ){
/* .baseline .font{padding-top: 1vw;} */
		}
		
